captain420

Incompatible P3D v4.3 addons

Recommended Posts

So at the time, the current incompatible addons are

PTA

F1GTN

FSLabs

Anything else?

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

1 minute ago, captain420 said:

Anything else?

MaddogX

Share this post


Link to post

Envshade

FSPS Dynamic FFTF

Share this post


Link to post
1 hour ago, Skywolf said:

Envshade

Both Envshade and Envtex have been updated.

Share this post


Link to post
36 minutes ago, Greggy_D said:

Both Envshade and Envtex have been updated.

Thanks...Did the update get pushed to the automatic update tool.  I just ran that over an hour ago.  Got no new updates.

Or is it a manual download? 

Share this post


Link to post

From TOGA's FB page:

Envtex and Envshade now are fully compatible with P3D v4.3 
In order to update your products, please simply click the update button from the Envdir user interface which has been slightly refined as well for this occasion 

  • Like 1

Share this post


Link to post
34 minutes ago, Greggy_D said:

From TOGA's FB page:

Envtex and Envshade now are fully compatible with P3D v4.3 
In order to update your products, please simply click the update button from the Envdir user interface which has been slightly refined as well for this occasion 

Thanks for the update. 

I do not use FB at all.

Share this post


Link to post

Did you guys reinstall the whole thing or just the Client? Thanks

Share this post


Link to post
Posted (edited)
17 minutes ago, Johnny19 said:

Did you guys reinstall the whole thing or just the Client? Thanks

I just did the Client, updated ASP4 with their beta fix and GTN with their Beta dlls (as noted above) done a short flight wit the Alabeo 421 from orbx KMRY to KSTS, performance very good

bob

Edited by onebob
  • Like 1

Share this post


Link to post

ASP4?

Share this post


Link to post
3 minutes ago, DJJose said:

ASP4?

That's the official name for the Active Sky version for P3D4.

 

Vic

Share this post


Link to post
1 hour ago, Johnny19 said:

Did you guys reinstall the whole thing or just the Client? Thanks

I always do reinstall...

George

 

 

  • Like 2

Share this post


Link to post

FSUIPC version 5.132 has been released....

  • Like 1

Share this post


Link to post

EZdoc seems to be interfering with the ground handling of aircraft. Poor steering response using rudder or differential brakes.

Share this post


Link to post
43 minutes ago, busdriver said:

Any word on PTA? 

Thanks!

According to Matt on the PTA forum it will be updated within a few days.

  • Upvote 1

Share this post


Link to post
Posted (edited)

RXP GNS

RXP is working on it..

 

Edited by Bert Pieke
  • Upvote 1

Share this post


Link to post
1 hour ago, busdriver said:

Any word on PTA? 

Thanks!

Last time I checked the PTA subforum (a few hours ago) here at AVSIM, a few people had copied their 4.2 shader files over to their 4.3 and were flying with it.   As to how it looked -- they were still experimenting with it.  I'm reporting this to you in addition to what Flic1/Eric said above.

I plan to fly  4.3 without PTA initially, to see how the default shaders/gfx/lighting look.   So the delay will work fine for me.

Share this post


Link to post

Anyone knows if PMDG 777X works ? Also I install Traffic Global version 1.1.0.5 and it works well

 

George

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now